Post Reply

Need help

OP Opus Dei

31st January 2014, 10:52 PM   |  #1  
Opus Dei's Avatar
OP Senior Member
Flag Belgrade
Thanks Meter: 38
 
324 posts
Join Date:Joined: May 2011
More
Can I install this theme SenseCreamDark_1.5.0_FINAL on my HTC ONE X andr. 4.2.2, sense 5.0, Blade elite v2.0


Thank you
The Following User Says Thank You to Opus Dei For This Useful Post: [ View ]
31st January 2014, 11:38 PM   |  #2  
donkyshot's Avatar
Senior Member
Thanks Meter: 129
 
237 posts
Join Date:Joined: Dec 2011
You mean this http://forum.xda-developers.com/show....php?t=1641505 one?
No, that's sense 4 only.
Read last posts on that thread.
The Following User Says Thank You to donkyshot For This Useful Post: [ View ]
1st February 2014, 09:22 AM   |  #3  
Opus Dei's Avatar
OP Senior Member
Flag Belgrade
Thanks Meter: 38
 
324 posts
Join Date:Joined: May 2011
More
Quote:
Originally Posted by donkyshot

You mean this http://forum.xda-developers.com/show....php?t=1641505 one?

Yes, I mean this....



3rd February 2014, 08:08 PM   |  #4  
One-M8-Master's Avatar
Senior Member
Flag Hannover
Thanks Meter: 2,822
 
7,818 posts
Join Date:Joined: May 2012
More
Quote:
Originally Posted by Opus Dei

Can I install this theme SenseCreamDark_1.5.0_FINAL on my HTC ONE X andr. 4.2.2, sense 5.0, Blade elite v2.0


Thank you

nope sorry it's too old for sense 5 ...it was made for sense 4+
The Following User Says Thank You to One-M8-Master For This Useful Post: [ View ]
19th February 2014, 06:55 PM   |  #5  
fisha21's Avatar
Recognized Contributor / Themer
Thanks Meter: 4,181
 
2,271 posts
Join Date:Joined: Nov 2007
Donate to Me
More
Yep, as the guys above have said, that theme is way too out of date!

Unfortunately, since I don't have a One X to use for theming, its very unlikely the theme will ever be updated
The Following User Says Thank You to fisha21 For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes